Bug 652952 - [abrt] nautilus-2.32.0-1.fc14: g_slist_remove: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
Summary: [abrt] nautilus-2.32.0-1.fc14: g_slist_remove: Process /usr/bin/nautilus was ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9c7b96910085d11f27f4a1ece77...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-13 18:57 UTC by Eduardo Habkost
Modified: 2015-03-03 22:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 20:51:03 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (37.53 KB, text/plain)
2010-11-13 18:57 UTC, Eduardo Habkost
no flags Details

Description Eduardo Habkost 2010-11-13 18:57:55 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: nautilus
component: nautilus
crash_function: g_slist_remove
executable: /usr/bin/nautilus
kernel: 2.6.35.6-48.fc14.x86_64
package: nautilus-2.32.0-1.fc14
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1289658805
uid: 500

How to reproduce
-----
1. I was browsing a directory containing ~10 jpeg files
2. I tried to close the file browser window. It crashed a few seconds later.

Comment 1 Eduardo Habkost 2010-11-13 18:57:58 UTC
Created attachment 460263 [details]
File: backtrace

Comment 2 Fedora End Of Life 2012-08-16 20:51:06 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.